@charset "utf-8";
body {
	background-image:url(ozadje.jpg);
	background-repeat:repeat-x;
	background: #353535;
	margin: 0;
	padding: 0;
	text-align: center; 
	color: #fff;
}
.oneColFixCtrHdr #container {
	width: 900px; 
	background-image: url(zorin_images/ozadje.jpg);
	background-color: #432b2f;
	background-repeat: repeat-x;
	margin: 0 auto; 
	text-align: left; 
}
.oneColFixCtrHdr #header {
	padding-top: 20px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; 
}
.oneColFixCtrHdr #mainContent_kontakt {
	padding: 0 20px; 
	margin-bottom: 200px;
}
.oneColFixCtrHdr #mainContent h1{
	font: bold 25px Verdana, Geneva, sans-serif;
	color: #b89090;
}
.oneColFixCtrHdr #mainContent h2{
        text-decoration: none;
	font: bold 20px Verdana, Geneva, sans-serif;
	color: #b89090;
	padding: 0px;
	margin: 0px;
}
.oneColFixCtrHdr #mainContent h3{
	font: bold 27px Verdana, Geneva, sans-serif;
	color: #b89090;
	padding-bottom: 10px;
	margin: 0px;
}
.oneColFixCtrHdr #mainContent h4{
	font: bold 15px Verdana, Geneva, sans-serif;
	color: #b89090;
	padding-bottom: 15px;
	margin: 0px;
}
.oneColFixCtrHdr #naslov{
	font: bold 20px Verdana, Geneva, sans-serif;
	color: #b89090;
	padding: 0px;
	margin: 0px;
}
.oneColFixCtrHdr #mainContent p{
	padding: 0;
	margin: 0;
	font: 13px Verdana, Geneva, sans-serif;
}
.oneColFixCtrHdr #mainContent p2{
	text-decoration:underline;
	font: 13px Verdana, Geneva, sans-serif;
	color: #b89090;
}
.oneColFixCtrHdr #mainContent p3{
	color:  #fff;
	font: bold 13px Verdana, Geneva, sans-serif;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; 
}
.oneColFixCtrHdr #footer p {
	margin: 0; 
	padding: 10px 0;
}
.oneColFixCtrHdr #no {
        padding-left: 15px;
	padding-top: 13px;
}
.oneColFixCtrHdr #li {
	font: 13px Verdana, Geneva, sans-serif;
	padding: 0;
}

.oneColFixCtrHdr #galerija {
	width: 870px;
	height: 250px;
	margin-left: 15px;
}
.oneColFixCtrHdr #zacetek {
	float: left;
	width: 860px;
	height: 137px;
	margin-top: 25px;
	margin-bottom: 5px;
	background-image: images/sponka.png;
}
.oneColFixCtrHdr #sponka {
	float: left;
	width: 56px;
	height: 137px;
	background-image: images/sponka.png;
}
.oneColFixCtrHdr #rep {
	width: 870px;
	height: 5px;
	background-image: url(images/rep.png);
	margin: 0 auto;
}
.oneColFixCtrHdr #glava {
	width: 870px;
	height: 5px;
	background-image: url(images/glava.png);
	margin: 0 auto;
}
.oneColFixCtrHdr #podcrta {
	width: 860px;
	height: 3px;
	background-color:#FFF;
	margin: 3px auto 20px;
}

.oneColFixCtrHdr #slika1 {
        width: 550px;
	height: 380px;
	margin: 30px auto;
}
.oneColFixCtrHdr #slika_markclip {
    width: 485px;
	height: 250px;
	margin: 0 auto;
}
.oneColFixCtrHdr #slika_axionclip {
        width: 490px;
	height: 320px;
	margin: 0 auto;
}
.oneColFixCtrHdr #slika_wingclip {
    width: 485px;
	height: 445px;
	margin: 0 auto;
}
.oneColFixCtrHdr #slika_cornerclip{
    width: 485px;
	height: 140px;
	margin: 0 auto;
}
.class1 A:link {
	font: Verdana, Geneva, sans-serif;
        font-size: 12px;
	text-decoration: none;
	color: #fff;
        font-weight: bold;

}
.class1 A:visited {
	font: Verdana, Geneva, sans-serif;
        font-size: 12px;
	text-decoration: none;
	color: #fff;
        font-weight: bold;

}
.class1 A:hover {
	text-decoration: underline;
   
}
.class1 A:active {
	text-decoration: none;
    font: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

A:link {
	text-decoration: none;
	
}
A:visited {
	text-decoration: none;
	
}
.ulNoList { padding: 0px; margin: 0px; clear: both; }
.ulNoList li { float: left; margin: 0px; list-style-type: none; }
.ulNoBullet { margin: 0px; padding: 0px; list-style-type: none; }
#siteMenuBar { height: 30px; padding: 0; margin-top: 0px; }
#siteMainMenu {  padding-bottom: 5px; margin-left: 14px; line-height: 30px; height: 30px; }
#siteMainMenu li { height: 30px; }
#siteMainMenu li a { padding: 0px 21px 0px 20px; margin: 0px; float: left; font: bold 11px/30px Verdana; text-decoration: none; color:#432b2f; height: 30px; }
#siteMainMenu li a2 { padding: 0px 21px 0px 20px; margin: 0px; float: left; font: bold 11px/30px Verdana; text-decoration: none; color: #000; height: 30px; }
#siteMainMenu li:hover { background-color: #4c4c4c; color: #ffffff; cursor: pointer; }
#siteMainMenu li a:active { background-color: #4c4c4c; color: #ffffff; }
#siteMainMenu li a:hover { background: #b89090; color: #ffffff; }
#siteMainMenu li a2:hover { background: #b89090; color: #ffffff; }
#siteMainMenu li:hover ul { display: block; cursor: pointer; }


#siteMainMenu2 {  padding-top: 30px; margin-left: 225px; line-height: 30px; height: 30px; }
#siteMainMenu2 li { height: 30px; }
#siteMainMenu2 li a { padding: 0px 21px 0px 20px; margin: 0px; float: left; font: bold 11px/30px Verdana; text-decoration: none; color:#fff; height: 30px; }
#siteMainMenu2 li a2 { padding: 0px 21px 0px 20px; margin: 0px; float: left; font: bold 11px/30px Verdana; text-decoration: none; color: #000; height: 30px; }
#siteMainMenu2 li:hover { background-color: #4c4c4c; color: #ffffff; cursor: pointer; }
#siteMainMenu2 li a:active { background-color: #4c4c4c; color: #ffffff; }
#siteMainMenu2 li a:hover { background: #b89090; color: #ffffff; }
#siteMainMenu2 li a2:hover { background: #b89090; color: #ffffff; }
#siteMainMenu2 li:hover ul { display: block; cursor: pointer; }